%define	name	perdr
%define	ver	0.0107
%define	rel	1
%define	prefix	/usr/local
%define	bindir	%{prefix}/bin
%define mandir	%{prefix}/man


Summary		: Portable Executable disassembler
Name		: %{name}
Version		: %{ver}
Release		: %{rel}
Source		: http://prdownloads.sourceforge.net/perdr/%{name}-%{ver}.tar.gz
Buildroot	: %{_tmppath}/%{name}-root
Packager	: Frediano Ziglio <freddy77@angelfire.com>
License		: GPL
Group		: Development/Tools
%description
perdr is a disassembler for Windows Portable Executable.
It reverse module info and code to screen.
It support Pentium III full set instruction and Athlon instruction.

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix} --bindir=%{bindir} --mandir=%{mandir}
make


%install
rm -rf "$RPM_BUILD_ROOT"
make DESTDIR="$RPM_BUILD_ROOT" install
strip "${RPM_BUILD_ROOT}%{bindir}"/perdr


%clean
rm -rf "$RPM_BUILD_ROOT"


%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{bindir}/perdr
%{mandir}/man1/*

